<?xml version="1.0" encoding="UTF-8"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (46).jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (47).jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (48).jpg]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (49).jpg]]></full-image>
</presentation-element>
<presentation-element position="4">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (50).jpg]]></full-image>
</presentation-element>
<presentation-element position="5">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (51).jpg]]></full-image>
</presentation-element>
<presentation-element position="6">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (52).jpg]]></full-image>
</presentation-element>
<presentation-element position="7">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (53).jpg]]></full-image>
</presentation-element>
<presentation-element position="8">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (54).jpg]]></full-image>
</presentation-element>
<presentation-element position="9">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (55).jpg]]></full-image>
</presentation-element>
<presentation-element position="10">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (56).jpg]]></full-image>
</presentation-element>
<presentation-element position="11">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (57).jpg]]></full-image>
</presentation-element>
<presentation-element position="12">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (58).jpg]]></full-image>
</presentation-element>
<presentation-element position="13">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (59).jpg]]></full-image>
</presentation-element>
<presentation-element position="14">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (60).jpg]]></full-image>
</presentation-element>
<presentation-element position="15">
<full-image><![CDATA[/BJC00220/Scanare_20191118 (61).jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
